.header.stylehome1.home3_style .mobile_menu_search_widget,
.mm-menu {
    bottom: 0;
}
.header a.menubar span,
.header a.menubar:after,
.header a.menubar:before {
    background: white;
    height: 2px;
    display: block;
}
.mm-menu,
.mm-panels,
.mm-wrapper_blocking,
.mm-wrapper_blocking body {
    overflow: hidden;
}
.content,
.footer,
.header {
    text-align: center;
}
.mm-listitem__text,
.mm-listitem_divider,
.mm-navbar__title {
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
}
@media (min-width: 993px) {
    .main-menu {
        display: block;
    }
    .mobile-menu {
        display: none;
    }
}
@media (max-width: 992px) {
    .our-dashbord.dashbord {
        margin-top: 0;
    }
    .main-menu {
        display: none !important;
    }
    .mobile-menu {
        display: block;
    }
    .footer,
    .header {
        padding: 0 10px !important;
    }
    .mobile-menu .cart-preview a .icon {
        color: white;
    }
}
.header.stylehome1 {
    background-color: transparent;
    display: block;
    height: auto;
    position: relative;
    z-index: 1;
}
.header.stylehome1.home2_style {
    background-color: #152945;
}
.header.stylehome1.home3_style,
.header.stylehome1.home5_style,
.header.stylehome1.home6_style,
.header.stylehome1.home7_style,
.header.stylehome1.home9_style {
    background-color: #fff;
}
.header.home3_style a.menubar span,
.header.home3_style a.menubar:after,
.header.home3_style a.menubar:before,
.header.home4_style a.menubar span,
.header.home4_style a.menubar:after,
.header.home4_style a.menubar:before,
.header.home5_style a.menubar span,
.header.home5_style a.menubar:after,
.header.home5_style a.menubar:before,
.header.home6_style a.menubar span,
.header.home6_style a.menubar:after,
.header.home6_style a.menubar:before,
.header.home7_style a.menubar span,
.header.home7_style a.menubar:after,
.header.home7_style a.menubar:before,
.header.home9_style a.menubar span,
.header.home9_style a.menubar:after,
.header.home9_style a.menubar:before {
    background: #041e42;
}
.header.home3_style .mobile_menu_bar a.mobile_logo,
.header.home3_style .mobile_menu_widget_icons a.cart_btn,
.header.home4_style .mobile_menu_bar a.mobile_logo,
.header.home4_style .mobile_menu_widget_icons a.cart_btn,
.header.home5_style .mobile_menu_bar a.mobile_logo,
.header.home5_style .mobile_menu_widget_icons a.cart_btn,
.header.home6_style .mobile_menu_bar a.mobile_logo,
.header.home6_style .mobile_menu_widget_icons a.cart_btn,
.header.home7_style .mobile_menu_bar a.mobile_logo,
.header.home7_style .mobile_menu_widget_icons a.cart_btn,
.header.home9_style .mobile_menu_bar a.mobile_logo,
.header.home9_style .mobile_menu_widget_icons a.cart_btn {
    color: #041e42;
}
.header.home3_style .mobile_menu_widget_icons a.cart_btn,
.header.home4_style .mobile_menu_widget_icons a.cart_btn,
.header.home5_style .mobile_menu_widget_icons a.cart_btn,
.header.home6_style .mobile_menu_widget_icons a.cart_btn,
.header.home7_style .mobile_menu_widget_icons a.cart_btn,
.header.home9_style .mobile_menu_widget_icons a.cart_btn {
    border: 1px solid rgba(0, 0, 0, 0.1);
}
.header.stylehome1.home4_style .advscrh_frm_btn .search-btn,
.header.stylehome1.home6_style .advscrh_frm_btn .search-btn,
.header.stylehome1.home7_style .advscrh_frm_btn .search-btn,
.header.stylehome1.home9_style .advscrh_frm_btn .search-btn {
    background-color: var(--main_color);
    color: #fff;
}
.header.home3_style .header_middle_advnc_search .search_form_wrapper,
.header.home5_style .header_middle_advnc_search .search_form_wrapper,
.header.home6_style .header_middle_advnc_search .search_form_wrapper,
.header.home7_style .header_middle_advnc_search .search_form_wrapper,
.header.home9_style .header_middle_advnc_search .search_form_wrapper {
    border: 1px solid #eaeaea;
}
.header.stylehome1.home4_style {
    background-color: #f5c34b;
}
.header.stylehome1.home10_style {
    background-color: #6668b2;
}
.footer,
.header {
    background: #777;
    font-size: 16px;
    font-weight: 700;
    color: #222;
    line-height: 40px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 70px;
    padding: 0 50px;
}
.mm-menu,
.mm-panel,
.mm-panels {
    -webkit-box-sizing: border-box;
}
.header.fixed {
    position: fixed;
    top: 0;
    left: 0;
}
.footer.fixed {
    position: fixed;
    bottom: 0;
    left: 0;
}
.header a:hover {
    cursor: pointer;
}
.header a.menubar:before {
    content: "";
    width: 20px;
}
.header a.menubar span {
    margin: 6px 0;
    width: 20px;
}
.header a.menubar:after {
    content: "";
    width: 15px;
}
.header li.list_s a:after,
.header li.list_s a:before,
.leftside_navbar_menu .navbar-nav .nav-item .collapse .nav .nav-item .nav-link:after {
    display: none;
}
.header li.list_s a span {
    background-color: transparent;
}
.mobile_menu_bar a.menubar {
    height: 50px;
    left: 0;
    line-height: 40px;
    margin: 0 20px;
    padding-top: 15px;
    position: absolute;
    top: 12px;
    width: 50px;
}
.mobile_menu_search_widget .advscrh_frm_btn {
    top: 0;
}
.menu_bar_home2 li .msearch_icon,
.menu_bar_home2 li .muser_icon {
    font-size: 20px;
}
.mobile_menu_widget_icons ul li:last-child {
    margin-right: 0;
}
.mobile_menu_widget_icons a.cart_btn {
    border-radius: 6px;
    border: 1px solid rgba(255, 255, 255, 0.1);
    flex-wrap: wrap;
    display: flex;
    align-content: center;
    align-items: center;
    width: 40px;
    text-align: center;
    font-size: 1.6em;
    line-height: 20px;
    margin-right: 5px;
    position: relative;
    text-align: center;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.mobile_menu_widget_icons a.cart_btn:hover {
    background-color: rgba(255, 255, 255, 0.05);
}
.hsidebar-content,
.mobile_menu_widget_icons a.cart_btn .icon {
    position: relative;
}
.mobile_menu_widget_icons a.cart_btn span.badge {
    border-radius: 50%;
    color: #0b1e40;
    font-size: 10px;
    height: 16px;
    right: -11px;
    line-height: 7px;
    padding: 4px;
    position: absolute;
    top: -5px;
    width: 16px;
}
.mm-hidden {
    display: none !important;
}
.mm-listitem_opened > .mm-panel,
.mm-menu,
.mm-menu_offcanvas.mm-menu_opened,
.mm-panel:not(.mm-hidden),
.mm-panel_has-navbar .mm-navbar {
    display: block;
}
.mm-wrapper,
.mm-wrapper_opened {
    overflow-x: hidden;
    position: relative;
}
.mm-menu {
    --mm-line-height: 20px;
    --mm-listitem-size: 44px;
    --mm-navbar-size: 44px;
    --mm-offset-top: 0;
    --mm-offset-right: 0;
    --mm-offset-bottom: 0;
    --mm-offset-left: 0;
    --mm-color-border: rgba(0, 0, 0, 0.1);
    --mm-color-button: rgba(0, 0, 0, 0.3);
    --mm-color-text: rgba(0, 0, 0, 0.75);
    --mm-color-text-dimmed: rgba(0, 0, 0, 0.3);
    --mm-color-background: #f3f3f3;
    --mm-color-background-highlight: rgba(0, 0, 0, 0.05);
    --mm-color-background-emphasis: rgba(255, 255, 255, 0.4);
    --mm-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    background: #f3f3f3;
    border-color: rgba(0, 0, 0, 0.1);
    color: rgba(0, 0, 0, 0.75);
    background: var(--mm-color-background);
    border-color: var(--mm-color-border);
    color: var(--mm-color-text);
    line-height: 20px;
    line-height: var(--mm-line-height);
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0;
    left: 0;
    top: var(--mm-offset-top);
    right: var(--mm-offset-right);
    bottom: var(--mm-offset-bottom);
    left: var(--mm-offset-left);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.mm-listitem a,
.mm-listitem a:hover,
.mm-menu a,
.mm-menu a:active,
.mm-menu a:hover,
.mm-menu a:link,
.mm-menu a:visited,
.mm-navbar a,
.mm-navbar a:hover {
    text-decoration: none;
}
[dir="rtl"] .mm-menu {
    direction: rtl;
}
.mm-panels,
.mm-panels > .mm-panel {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 0;
}
.mm-panel,
.mm-panels {
    box-sizing: border-box;
    background: #f3f3f3;
    border-color: rgba(0, 0, 0, 0.1);
    color: rgba(0, 0, 0, 0.75);
    background: var(--mm-color-background);
    border-color: var(--mm-color-border);
    color: var(--mm-color-text);
}
.mm-btn,
.mm-navbar > * {
    -webkit-box-sizing: border-box;
}
.mm-panel {
    background-color: #fff;
    -webkit-overflow-scrolling: touch;
    overflow: scroll;
    overflow-x: hidden;
    overflow-y: auto;
    width: 100%;
    padding: 0 20px;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    -webkit-transition: -webkit-transform 0.4s;
    -o-transition: transform 0.4s;
    transition:
        transform 0.4s,
        -webkit-transform 0.4s;
}
.mm-panel:after,
.mm-panel:before {
    content: "";
    display: block;
    _height: 20px;
}
.mm-panel_has-navbar {
    padding-top: 59px;
}
.mm-panel_opened {
    z-index: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.mm-panel_opened-parent {
    -webkit-transform: translate3d(-30%, 0, 0);
    transform: translate3d(-30%, 0, 0);
}
.mm-panel_highest {
    z-index: 2;
}
.mm-panel_noanimation {
    -webkit-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}
.mm-panel_noanimation.mm-panel_opened-parent {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
[dir="rtl"] .mm-panel:not(.mm-panel_opened) {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}
[dir="rtl"] .mm-panel.mm-panel_opened-parent {
    -webkit-transform: translate3d(30%, 0, 0);
    transform: translate3d(30%, 0, 0);
}
.mm-listitem_vertical > .mm-panel {
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
    display: none;
    width: 100%;
    padding: 10px 0 10px 10px;
}
.mm-listitem_vertical > .mm-panel:after,
.mm-listitem_vertical > .mm-panel:before {
    content: none;
    display: none;
}
.mm-listitem_vertical > .mm-listitem__btn {
    height: 44px;
    height: var(--mm-listitem-size);
    bottom: auto;
}
.mm-listitem_vertical .mm-listitem:last-child:after {
    border-color: transparent;
}
.mm-listitem_opened > .mm-listitem__btn:after {
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
    right: 19px;
}
.mm-btn {
    box-sizing: border-box;
    width: 44px;
    padding: 0;
}
.mm-btn_close:before {
    border-right: none;
    border-bottom: none;
    right: 18px;
}
.mm-btn_close:after {
    border-left: none;
    border-top: none;
    right: 25px;
}
.mm-btn_next:after,
.mm-btn_prev:before {
    border-bottom: none;
    border-right: none;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    color: #041e42;
    content: "\f105";
    display: block;
    font-family: "Font Awesome 6 Pro";
    font-size: 18px;
    margin: auto;
    position: absolute;
    right: 30px;
    top: 10px;
}
.mm-btn_prev:before {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: 23px;
    right: auto;
    top: 15px;
}
[dir="rtl"] .mm-btn_next:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    left: 23px;
    right: auto;
}
[dir="rtl"] .mm-btn_prev:before {
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    right: 23px;
    left: auto;
}
[dir="rtl"] .mm-btn_close:after,
[dir="rtl"] .mm-btn_close:before {
    right: auto;
}
[dir="rtl"] .mm-btn_close:before {
    left: 25px;
}
[dir="rtl"] .mm-btn_close:after {
    left: 18px;
}
.mm-navbar {
    font-weight: 500;
    background: #f3f3f3;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    background: var(--mm-color-background);
    color: var(--mm-color-text-dimmed);
    display: none;
    height: 59px;
    padding: 0.5em 1em;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    opacity: 1;
    -webkit-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    transition: opacity 0.4s;
}
.mm-navbar a {
    color: black;
}
.mm-navbar > * {
    box-sizing: border-box;
    display: block;
    padding: 12px;
    padding: calc((var(--mm-navbar-size) - var(--mm-line-height)) * 0.5);
    padding-left: 0;
    padding-right: 0;
}
.mm-navbar__title {
    overflow: hidden;
}
.mm-navbar__btn {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
}
.mm-navbar__btn:first-child {
    text-align: left;
    left: 0;
}
.mm-navbar__btn:last-child {
    text-align: right;
    right: 0;
}
[dir="rtl"] .mm-navbar__btn:first-child {
    text-align: right;
    right: 0;
    left: auto;
}
[dir="rtl"] .mm-navbar__btn:last-child {
    text-align: left;
    left: 0;
    right: auto;
}
.mm-listitem,
.mm-listview {
    list-style: none;
    display: block;
    padding: 0;
    margin: 0;
}
.mm-listitem {
    color: rgba(0, 0, 0, 0.75);
    color: var(--mm-color-text);
    border-color: rgba(0, 0, 0, 0.1);
    border-color: var(--mm-color-border);
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.mm-listitem:after {
    content: "";
    border-bottom: none;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
.mm-listitem__btn,
.mm-listitem__text {
    color: inherit;
    display: block;
    padding-top: 12px;
    padding-top: calc((var(--mm-listitem-size) - var(--mm-line-height)) / 2);
    padding-bottom: 12px;
    padding-bottom: calc((var(--mm-listitem-size) - var(--mm-line-height)) / 2);
}
.mm-listitem__text {
    overflow: hidden;
    padding-left: 20px;
    padding-right: 10px;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 10%;
    flex-basis: 10%;
}
.mm-listitem__btn {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0.4);
    tap-highlight-color: rgba(255, 255, 255, 0.4);
    -webkit-tap-highlight-color: var(--mm-color-background-emphasis);
    tap-highlight-color: var(--mm-color-background-emphasis);
    background: rgba(3, 2, 1, 0);
    border-color: inherit;
    width: auto;
    padding-right: 54px;
    position: relative;
}
.mm-listitem__btn:not(.mm-listitem__text) {
    border-left-width: 1px;
    border-left-style: solid;
}
.mm-listitem_selected > .mm-listitem__text {
    background: rgba(255, 255, 255, 0.4);
    background: var(--mm-color-background-emphasis);
}
.mm-listitem_opened > .mm-listitem__btn,
.mm-listitem_opened > .mm-panel {
    background: rgba(0, 0, 0, 0.05);
    background: var(--mm-color-background-highlight);
}
.mm-panels > .mm-panel > .mm-listview {
    margin: 20px -20px;
}
.mm-panels > .mm-panel > .mm-listview:first-child,
.mm-panels > .mm-panel > .mm-navbar + .mm-listview {
    margin-top: 0;
}
.mm-listitem_divider {
    overflow: hidden;
    background: rgba(0, 0, 0, 0.05);
    background: var(--mm-color-background-highlight);
    font-size: 75%;
    text-transform: uppercase;
    min-height: 20px;
    min-height: var(--mm-line-height);
    padding: 6.5px;
    padding: calc(((var(--mm-listitem-size) * 0.75) - var(--mm-line-height)) * 0.5);
    padding-right: 10px;
    padding-left: 20px;
}
.mm-listitem_spacer {
    padding-top: 44px;
    padding-top: var(--mm-listitem-size);
}
.mm-listitem_spacer > .mm-btn_next {
    top: 44px;
    top: var(--mm-listitem-size);
}
[dir="rtl"] .mm-listitem:after {
    left: 0;
    right: 20px;
}
[dir="rtl"] .mm-listitem__text {
    padding-left: 10px;
    padding-right: 20px;
}
[dir="rtl"] .mm-listitem__btn {
    padding-left: 54px;
    border-left-width: 0;
    border-left-style: none;
}
[dir="rtl"] .mm-listitem__btn:not(.mm-listitem__text) {
    padding-right: 0;
    border-right-width: 1px;
    border-right-style: solid;
}
.mm-page {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}
.mm-slideout {
    -webkit-transition: -webkit-transform 0.2s;
    transition: transform 0.2s;
    -o-transition: transform 0.2s;
    transition:
        transform 0.2s,
        -webkit-transform 0.2s;
    z-index: 1;
}
.mm-wrapper_background .mm-page {
    background: inherit;
}
.mm-menu_offcanvas {
    display: none;
    position: fixed;
    right: auto;
    min-width: 240px;
    max-width: 368px;
    width: 80%;
    z-index: 0;
}
.mm-wrapper_opening .mm-menu_offcanvas.mm-menu_opened ~ .mm-slideout {
    -webkit-transform: translate3d(80vw, 0, 0);
    transform: translate3d(80vw, 0, 0);
}
@media all and (max-width: 300px) {
    .mm-wrapper_opening .mm-menu_offcanvas.mm-menu_opened ~ .mm-slideout {
        -webkit-transform: translate3d(240px, 0, 0);
        transform: translate3d(240px, 0, 0);
    }
}
@media all and (min-width: 550px) {
    .mm-wrapper_opening .mm-menu_offcanvas.mm-menu_opened ~ .mm-slideout .mobile_menu_close_btn {
        opacity: 1;
        z-index: 1;
    }
    .mm-wrapper_opening .mm-menu_offcanvas.mm-menu_opened ~ .mm-slideout {
        -webkit-transform: translate3d(440px, 0, 0);
        transform: translate3d(370px, 0, 0);
    }
}
.mm-wrapper__blocker {
    background: rgba(3, 2, 1, 0);
    overflow: hidden;
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
}
.mm-wrapper_blocking .mm-wrapper__blocker {
    display: block;
}
.mm-sronly {
    border: 0 !important;
    clip: rect(1px, 1px, 1px, 1px) !important;
    -webkit-clip-path: inset(50%) !important;
    clip-path: inset(50%) !important;
    white-space: nowrap !important;
    width: 1px !important;
    min-width: 1px !important;
    height: 1px !important;
    min-height: 1px !important;
    padding: 0 !important;
    overflow: hidden !important;
    position: absolute !important;
}
.mm-add-listing .contact-info {
    display: block;
    margin-top: 60px;
    padding: 20px 0;
    position: relative;
}
.mm-add-listing .phone-num i {
    font-family: "Font Awesome 6 Pro";
}
.mm-add-listing .phone-num {
    color: #121212;
    display: block;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 13px;
    position: relative;
}
@media only screen and (max-width: 992px) {
    .header.stylehome1.dashbord_pages: before {
        background-image: -moz-linear-gradient(0deg, #3452ff 0, #ff1053 100%);
        background-image: -webkit-linear-gradient(0deg, #3452ff 0, #ff1053 100%);
        background-image: -ms-linear-gradient(0deg, #3452ff 0, #ff1053 100%);
    }
    .stylehome1.dashbord_mobile_logo.dashbord_pages .nav_logo_img {
        margin-left: 0 !important;
    }
    .stylehome1.home2,
    .stylehome1.home2:before {
        background-color: #141414 !important;
        border-bottom: none;
    }
    .stylehome1.home3 .header.stylehome1 {
        border-bottom: none !important;
    }
}
.body_content_wrapper:before,
.hiddenbar-body-ovelay {
    background: rgba(4, 30, 66, 0.5);
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    opacity: 0;
}
#mega-menu ul.menu {
    position: relative;
    z-index: 9;
}
.home1_style #mega-menu ul.menu:after {
    top: -2px;
}
#mega-menu ul.menu:after {
    top: 0;
    z-index: -9;
}
.body_content_wrapper:before {
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    z-index: -1;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}
.body_content_wrapper.before_active:before {
    /*opacity:1;z-index:9*/
}
.allfilter-hidden-sidebar-content .hiddenbar-body-ovelay,
.cart-hidden-sidebar-content .hiddenbar-body-ovelay,
.department-hidden-sidebar-content .hiddenbar-body-ovelay,
.descrip-hidden-sidebar-content .hiddenbar-body-ovelay,
.faq-hidden-sidebar-content .hiddenbar-body-ovelay,
.menu-hidden-sidebar-content .hiddenbar-body-ovelay,
.retrnplc-hidden-sidebar-content .hiddenbar-body-ovelay,
.review-hidden-sidebar-content .hiddenbar-body-ovelay,
.signin-hidden-sidebar-content .hiddenbar-body-ovelay,
.singup-hidden-sidebar-content .hiddenbar-body-ovelay,
.spcfictn-hidden-sidebar-content .hiddenbar-body-ovelay {
    opacity: 1;
    visibility: visible;
}
.hiddenbar-body-ovelay {
    position: fixed;
    visibility: hidden;
    z-index: 9990;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}
.cart-hidden-sidebar-content .cart-hidden-sbar,
.descrip-hidden-sidebar-content .descrip-hidden-sbar,
.faq-hidden-sidebar-content .faq-hidden-sbar,
.retrnplc-hidden-sidebar-content .retrnpolicy-hidden-sbar,
.review-hidden-sidebar-content .review-hidden-sbar,
.signin-hidden-sidebar-content .signin-hidden-sbar,
.singup-hidden-sidebar-content .signup-hidden-sbar,
.spcfictn-hidden-sidebar-content .specification-hidden-sbar {
    opacity: 1;
    right: 0;
    visibility: visible;
}
.allfilter-hidden-sidebar-content .allfilter-hidden-sbar-left,
.department-hidden-sidebar-content .department-hidden-sbar-left,
.menu-hidden-sidebar-content .menu-hidden-sbar-left {
    opacity: 1;
    left: 0;
    visibility: visible;
}
.allfilter-hidden-sbar-left::-webkit-scrollbar,
.department-hidden-sbar-left::-webkit-scrollbar,
.menu-hidden-sbar-left::-webkit-scrollbar {
    width: 3px;
}
.allfilter-hidden-sbar-left,
.cart-hidden-sbar,
.department-hidden-sbar-left,
.descrip-hidden-sbar,
.faq-hidden-sbar,
.menu-hidden-sbar-left,
.retrnpolicy-hidden-sbar,
.review-hidden-sbar,
.signin-hidden-sbar,
.signup-hidden-sbar,
.specification-hidden-sbar {
    background-color: #fff;
    border-top: 1px solid #eaeaea;
    height: 100%;
    overflow-y: auto;
    position: fixed;
    right: -500px;
    top: 0;
    width: 500px;
    z-index: 99999;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.allfilter-hidden-sbar-left .hsidebar-header,
.cart-hidden-sbar .hsidebar-header,
.department-hidden-sbar-left .hsidebar-header,
.descrip-hidden-sbar .hsidebar-header,
.faq-hidden-sbar .hsidebar-header,
.menu-hidden-sbar-left .hsidebar-header,
.retrnpolicy-hidden-sbar .hsidebar-header,
.review-hidden-sbar .hsidebar-header,
.signin-hidden-sbar .hsidebar-header,
.signup-hidden-sbar .hsidebar-header,
.specification-hidden-sbar .hsidebar-header {
    border-bottom: 1px solid #eaeaea;
    padding: 25px 20px 25px 30px;
    display: block;
    position: relative;
}
.specification-hidden-sbar {
    width: 460px;
}
.review-hidden-sbar {
    width: 500px;
}
.allfilter-hidden-sbar-left,
.department-hidden-sbar-left,
.menu-hidden-sbar-left {
    left: -360px;
    right: auto;
    width: 360px;
}
.descrip-hidden-sbar {
    width: 600px;
}
.content_sidebar_contents_details {
    padding: 30px;
}
.content_sidebar_contents_details .title {
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 29px;
    margin-bottom: 20px;
}
.content_sidebar_contents_details .stitle {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 28px;
}
.content_sidebar_contents_details .para,
.content_sidebar_contents_details ul li,
.hsidebar-content .dropdown_content .list_content p {
    font-weight: 400;
    font-size: 16px;
    font-family: Jost;
    font-style: normal;
}
.content_sidebar_contents_details .para {
    color: #041e42;
    line-height: 28px;
    margin-bottom: 15px;
}
.content_sidebar_contents_details ul {
    margin-bottom: 20px;
    margin-left: 20px;
}
.content_sidebar_contents_details ul li {
    color: #041e42;
    line-height: 40px;
    list-style-type: disc;
}
.hsidebar-content .dropdown_content .list_content p {
    line-height: 28px;
    width: 80%;
}
.hsidebar-content .log_fav_cart_widget {
    padding: 0 20px;
    width: 100%;
}
.leftside_navbar_menu {
    padding-top: 30px;
    position: relative;
}
.leftside_navbar_menu .navbar-nav .nav-item {
    padding-left: 2px solid transparent;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.leftside_navbar_menu .navbar-nav .nav-item .nav-link:active,
.leftside_navbar_menu .navbar-nav .nav-item .nav-link:focus,
.leftside_navbar_menu .navbar-nav .nav-item .nav-link:hover,
.leftside_navbar_menu.department_version .navbar-nav .nav-item:active,
.leftside_navbar_menu.department_version .navbar-nav .nav-item:focus,
.leftside_navbar_menu.department_version .navbar-nav .nav-item:hover {
    background-color: #f3f5f6;
    border-left: 2px solid var(--main_color);
}
.leftside_navbar_menu.department_version .navbar-nav .nav-item .nav-link:active,
.leftside_navbar_menu.department_version .navbar-nav .nav-item .nav-link:focus,
.leftside_navbar_menu.department_version .navbar-nav .nav-item .nav-link:hover {
    color: var(--main_color);
    background-color: transparent;
    border-left: 2px solid transparent;
}
.leftside_navbar_menu.department_version .navbar-nav .nav-item .nav-link span {
    font-size: 18px;
    padding-right: 10px;
    vertical-align: middle;
}
.leftside_navbar_menu .navbar-nav .nav-item .nav-link:active i,
.leftside_navbar_menu .navbar-nav .nav-item .nav-link:focus i,
.leftside_navbar_menu .navbar-nav .nav-item .nav-link:hover i {
    color: var(--main_color);
}
.leftside_navbar_menu .navbar-nav .nav-item .nav-link {
    border-left: 2px solid transparent;
    color: #041e42;
    font-family: Jost;
    font-size: 16px;
    font-weight: 500;
    line-height: 60px;
    letter-spacing: 0;
    position: relative;
    padding: 0 30px;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.leftside_navbar_menu.shop_listing_page_style .navbar-nav .nav-item a.nav-link {
    border-bottom: 1px solid #eaeaea;
    font-size: 18px;
    font-weight: 500;
    line-height: 54px;
    letter-spacing: 0;
    margin: 0 30px;
    padding: 0;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.leftside_navbar_menu.shop_listing_page_style .navbar-nav .nav-item a.nav-link i {
    font-weight: 300;
    right: 0;
}
.leftside_navbar_menu.shop_listing_page_style .navbar-nav .nav-item {
    border: 1px solid transparent;
    border-left: 2px solid transparent;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.leftside_navbar_menu.shop_listing_page_style .navbar-nav .nav-item .nav-link:active,
.leftside_navbar_menu.shop_listing_page_style .navbar-nav .nav-item .nav-link:focus,
.leftside_navbar_menu.shop_listing_page_style .navbar-nav .nav-item .nav-link:hover,
.leftside_navbar_menu.shop_listing_page_style .navbar-nav .nav-item:active,
.leftside_navbar_menu.shop_listing_page_style .navbar-nav .nav-item:focus,
.leftside_navbar_menu.shop_listing_page_style .navbar-nav .nav-item:hover {
    background-color: transparent;
    border-left: 2px solid transparent;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.leftside_navbar_menu.mobile_version_dpartment .navbar-nav .nav-item .nav-link {
    border-left: 2px solid transparent;
    border-bottom: 1px solid #eaeaea;
    color: #041e42;
    font-family: Jost;
    font-size: 16px;
    font-weight: 500;
    line-height: 53px;
    letter-spacing: 0;
    margin: 0 30px;
    padding: 0;
    position: relative;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.sidebar_nav_list.sidebar_widget_checkbox.color_switch .nav.nav-pills button.nav-link,
.sidebar_nav_list.sidebar_widget_checkbox.color_switch .nav.nav-pills button.nav-link.active {
    background-color: transparent;
    border: none;
    font-size: initial;
    height: 26px;
    line-height: normal;
}
.sidebar_nav_list.sidebar_widget_checkbox.color_switch
    .nav.nav-pills
    button.nav-link
    .radio-custom
    + .radio-custom-label:before {
    font-size: 14px;
    padding: 3px;
}
.leftside_navbar_menu .navbar-nav .nav-item a.nav-link.collapsed i {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
}
.leftside_navbar_menu .navbar-nav .nav-item a.nav-link i {
    line-height: 60px;
    position: absolute;
    right: 30px;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -ms-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
.hsidebar_footer_content {
    margin: 0 auto;
    padding: 0 0 30px;
    text-align: center;
}
.hsidebar_footer_content .list_last_content .para {
    color: #041e42;
    font-family: Jost;
    font-size: 14px;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: 0;
}
.hsidebar_footer_content .list_last_content .cart_btns {
    border: 2px solid #f5c34b;
    height: 52px;
    line-height: 40px;
    box-sizing: border-box;
    filter: drop-shadow(0px 5px 20px rgba(245, 195, 75, 0.15));
    max-width: 180px;
    width: 100%;
}
.hsidebar_footer_content .list_last_content .checkout_btns {
    height: 52px;
    line-height: 40px;
    -webkit-box-shadow: 0 5px 20px rgba(245, 195, 75, 0.15);
    -moz-box-shadow: 0 5px 20px rgba(245, 195, 75, 0.15);
    -o-box-shadow: 0 5px 20px rgba(245, 195, 75, 0.15);
    box-shadow: 0 5px 20px rgba(245, 195, 75, 0.15);
    width: 180px;
}
.allfilter-hidden-sbar-left .hsidebar-header .title,
.cart-hidden-sbar .hsidebar-header .title,
.department-hidden-sbar-left .hsidebar-header .title,
.descrip-hidden-sbar .hsidebar-header .title,
.faq-hidden-sbar .hsidebar-header .title,
.menu-hidden-sbar-left .hsidebar-header .title,
.retrnpolicy-hidden-sbar .hsidebar-header .title,
.review-hidden-sbar .hsidebar-header .title,
.signin-hidden-sbar .hsidebar-header .title,
.signup-hidden-sbar .hsidebar-header .title,
.specification-hidden-sbar .hsidebar-header .title {
    font-family: Jost;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 29px;
    margin: 0;
}
.allfilter-hidden-sbar-left .hsidebar-header .sidebar-close-icon,
.cart-hidden-sbar .hsidebar-header .sidebar-close-icon,
.department-hidden-sbar-left .hsidebar-header .sidebar-close-icon,
.descrip-hidden-sbar .hsidebar-header .sidebar-close-icon,
.faq-hidden-sbar .hsidebar-header .sidebar-close-icon,
.menu-hidden-sbar-left .hsidebar-header .sidebar-close-icon,
.retrnpolicy-hidden-sbar .hsidebar-header .sidebar-close-icon,
.review-hidden-sbar .hsidebar-header .sidebar-close-icon,
.signin-hidden-sbar .hsidebar-header .sidebar-close-icon,
.signup-hidden-sbar .hsidebar-header .sidebar-close-icon,
.specification-hidden-sbar .hsidebar-header .sidebar-close-icon {
    background-color: #f3f5f6;
    border-radius: 8px;
    cursor: pointer;
    color: #041e42;
    font-size: 10px;
    height: 40px;
    line-height: 40px;
    position: absolute;
    right: 20px;
    text-align: center;
    top: 20px;
    width: 40px;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.mobile_menu_close_btn {
    background-color: #f3f5f6;
    border-radius: 8px;
    cursor: pointer;
    color: #041e42;
    font-size: 10px;
    height: 40px;
    left: -15px;
    line-height: 40px;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 15px;
    width: 40px;
    z-index: -1;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
@media only screen and (max-width: 580px) {
    .descrip-hidden-sbar,
    .faq-hidden-sbar,
    .retrnpolicy-hidden-sbar,
    .review-hidden-sbar,
    .specification-hidden-sbar {
        width: 320px;
    }
}
